﻿.clsThumbs{ padding-right:2px}
.clsThumbs{ padding-right:2px}

.style3 {
	text-align: center;
}
.style1 {
	font-family: "Franklin Gothic Medium";
	color: #0000FF;
	font-size: small;
	text-align: left;
}
.style5 {
	text-decoration: none;
}
.style9 {
	background-color: #FFFF00;
}
.style11 {
	font-style: italic;
	text-decoration: none;
}
.style12 {
	text-align: left;
}
.style13 {
	font-family: "Franklin Gothic Medium";
	text-align: left;
}

.style14 {
	background-color: #000000;
}
